<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">

<html>



<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Canadee - Nic Jones version</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<h1 class="songtitle">Canadee-i-o</h1>

<p>(Trad. arr. Nic Jones)<br>
Tabbed by: unknown</p>

<blockquote>
  <p><small>CAVEAT: This is not a note-for-note transcription, but will provide the basic
  riffs and chords for the piece, and you can then smooth out the rough parts
  yourself.&nbsp; Also, I haven't figured out the percussive effects i.e., the rhythmic
  tapping.&nbsp; I don't know if he's tapping on the guitar body, strings, or floor.&nbsp;
  Maybe someone who's seen him play can answer that.&nbsp; I will say, however, that it is a
  very difficult piece to learn and play with any semblance to Nic's inimitable style.</small></p>
</blockquote>

<p>&nbsp;Guitar tuned CGCGCD (low to high).&nbsp;(Note: on the recording, Nic actually
tunes down to BbFBbFBbC, where `Bb' denotes B flat.) <br>
&nbsp;<br>
Chords:&nbsp; (Note: I have no idea what the proper chord names are, so I mostly identify
them by random labels.&nbsp; Perhaps someone can supply the correct names.)</p>

<p>&nbsp;</p>

<pre>002020    - A
005500    - B
050000    - C
054000    - D
075000    - E
097000    - F
0(10)0000 - G
0(10)9000 - H
00999(10) - I
077777    - J
00007(10) - K
055555    - L</pre>

<hr>

<pre>Guitar Intro  (This, or parts of it, repeat throughout the song).
&nbsp;
      C          E          F        H A
D--------------------------------------------------------------------------- ------2--
C------------0----------0---------0----------0--------------------------0--- 2-0------
G--0-----------0----------0---------0----------0----------------------0----- ----0----
C---------4-----------5---------7----------9-------0-4---5-4--0-----0------- 2--------
G----0/5---------5/7--------7/9-------9/10-------5-----5--------4-5-------5- ---------
C--------------------------------------------------------------------------- ---------
&nbsp;
              J                            A          B
D--3--5-----------------7--5---5----------------------------0------------2-3 --5------
C-----------0--7-----7-------5-----0-2-4-5-4-2-2\0----0-------0--0----0----- ---------
G---------0--------7--------------------------------0----5------------------ ---------
C-------0--------7---------------0-----0-----2-----------5----------0------- ---------
G-----5--------7--------5------0---------------------------------5---------- --5------
C--------------------------------------------------------------------------- ---------
&nbsp;
&nbsp;
D------0------------7-9--10--10--10-5--0/2--------------------------2-3/5--- ---------
C----0----7------7--------0----------------0------0--2/4/5\4--2---0--------- --0--7---
G--0-----------7----------0--------------------0---------------------------- 0----7---
C------------7------------0------------0-----0----0-------------2---------0- -----7---
G---------7---------------0-----------------------------------0---------0--- -----7---
C--------------------------------------------------------------------------- ---------
&nbsp;
                                                            D        E K
D--------7-9-10-----10-10--5--0/2-----------------------------5--------7---- ----10---
C------7--------------------------0------2/4/5\4--2------0--4---4----5---5-- --7------
G----7------------0-------------------0--------------0------------0--------0 ---------
C--7------------0-------------------0-------------0----2----0--------0------ --0------
G-------------0---------0-----0--------------------------------------------- ---------
C--------------------------------------------------------------------------- ---------
&nbsp;
&nbsp;
        L
D-----------7/5---------5-------------------0---------------------0--------- ---------
C---7----5------5----4-----4--2--0----0--------0--2--0-----0--0-----0--2---- --0------
G-----0-----------5----------------0--5--5--------0----0/2----5-5------0--0/ 2--------
C-----------------------------2-------5-----------2-----------5--------2---- ---------
G--------5-----------5--------0--------------------------------------------- ---------
C--------------------------------------------------------------------------- ---------
&nbsp;
&nbsp;
&nbsp;
D--------------------------------------------------------------------------- ---------
C---------0--------0--------0---------0---------------------------0--------- ---------
G-------0--------0--------0---------0---------------------------0----------- ---------
C-----4--------5--------7--------10----------4---4/5\4\0------0-----0/2----- ---------
G---5--------7--------9--------9---------0-5---5----------4-5-----------0--- ---------
C--------------------------------------------------------------------------- ---------</pre>
</body>
</html>
